Extension, Module

Developer
Supported

Smart Members PRO

ExpressionEngine 2, ExpressionEngine 4, ExpressionEngine 5, ExpressionEngine 6

Back to this add-on's main page
View Other Add-ons From ZealousWeb

     

You must be logged in to post.

Is it compatible with EE 6?

General

adnx
adnx

If not. When?

ZealousWeb
# 1
Developer
ZealousWeb

Hello Adnx,

Now Smart Member PRO compatible with EE6, you can purchase it and let me know if you have any queries.

Thanks,
Piyush Patel
ZealousWeb Support Team